Folgen

Android-Systemvoraussetzungen für RealTimes

RealTimes wird auf den meisten Android-Smartphones und Tablets ab OS 4.4 (KitKat, Lollipop und Marshmallow) unterstützt. Die RealTimes-App ist derzeit auch für das Kindle Fire HD erhältlich.

Android-Geräte mit einem älteren Betriebssystem können die App weiterhin nutzen, wenn diese bereits heruntergeladen wurde, erhalten aber keine Updates mehr.

Die RealTimes-App ist völlig unabhängig von der älteren RealPlayer Android-App.

So ermitteln Sie die OS-Version Ihres Android-Geräts:

1. Öffnen Sie die Einstellungen des Geräts.

2. Tippen Sie auf Telefoninfo oder Geräteinfo.

3. Tippen Sie auf Android-Version. Daraufhin werden die OS-Informationen angezeigt.

Hinweis: Aufgrund der unterschiedlichen Modelle werden Videos auf manchen Android-Telefonen u. U. nicht fehlerfrei wiedergegeben.

War dieser Beitrag hilfreich?
7 von 7 fanden dies hilfreich
Powered by Zendesk